Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kjobwidgets
Source: https://projects.kde.org/projects/frameworks/kjobwidgets

Files: *
Copyright: 2007, Bernhard Loos <nhuh.put@web.de>
           1999-2002, Hans Petter Bieker <bieker@kde.org>
           2009-2010, John Layt <john@layt.net>
           2007, Kevin Ottens <ervin@kde.org>
           2002, Lukas Tinkl <lukas@kde.org>
           2000, Matej Koss <koss@miesto.sk>
           1999, Preston Brown <pbrown@kde.org>
           2007-2008, Rafael Fernández López <ereslibre@kde.org>
           2009, Shaun Reich <shaun.reich@kdemail.net>
           1997-2001, Stephan Kulow <coolo@kde.org>
           2009, Adriaan de Groot, Mustapha Abubakar, Ibrahim Dasuna
           2006, Canonical Ltd, and Rosetta Contributors 2006
           1998, Erez Nir <erez-n@actcom.co.il>
           2000-2008, Free Software Foundation, Inc
           2008-2009, K Desktop Environment
           2005, KDE Armenian translation team
           2005, KDE Russian translation team
           2000-2004, KDE e.v
           2007, KDE i18n Project for Vietnamese
           1999-2003, Meni Livne <livne@kde.org>
           2002-2014, This_file_is_part_of_KDE
           2001, translate.org.za
License: LGPL-2

Files: src/kdialogjobuidelegate.cpp
       src/kdialogjobuidelegate.h
       src/kuiserverjobtracker_p.h
Copyright: 2006-2007, Kevin Ottens <ervin@kde.org>
           2000, Matej Koss <koss@miesto.sk>
           2006-2008, Rafael Fernández López <ereslibre@kde.org>
           2000, Stephan Kulow <coolo@kde.org>
License: LGPL-2+

Files: debian/*
Copyright: 2014 Scarlett Clark <scarlett@scarlettgatelyclark.com>
License: LGPL-2+

License: GPL
 This file is licensed under the GPL.
 .
 On Debian systems, the complete text of the GNU General Public License can be
 found in "/usr/share/common-licenses/GPL".

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1".

License: LGPL-2+3+KDEeV
 This library is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation; either version 2 of the License or ( at
 your option ) version 3 or, at the discretion of KDE e.V. ( which shall
 act as a proxy as in section 14 of the GPLv3 ), any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2",
 likewise, the complete text of the GNU Library General Public License version
 3 can be found in "/usr/share/common-licenses/LGPL-3".

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in `/usr/share/common-licenses/LGPL-3'.
